package com.jaytux.simd.frontend

import androidx.compose.runtime.Composable
import io.ktor.client.*
import io.ktor.client.engine.js.*
import kotlinx.browser.window

actual fun getKtorClient(builder: HttpClientConfig<*>.() -> Unit): HttpClient = HttpClient(Js) {
    builder()
}